﻿

body {
	font: 1em Arial, Helvetica, sans-serif;
}

#cajaheader {
  display: table;
  height:150px;
  width: 100%;
	margin-bottom:5px;
  }

#header {
  	display: table-cell;
 	vertical-align: middle;
	margin-top:5px;
 	background-color: #607d8b;
	font-size: 4em;
	font-weight: bold;
	text-align: center;	
	color: #FFFFFF;}
}

#caja1 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 5px;
	width: 99%;
	margin: 5px auto;
	border: solid 1px #ccc;
}
	


#content {
	float: right;
	margin-left: 0.5%;
	padding:0.5%;
	width: 70%;
	background: #f8f8f8;
	margin-bottom: 5px;
	border: solid 1px #ccc;
}

#sidebar {
	float:left;
	padding:0.5%;
	width: 25%;
	heigth: 30%;
	background: #f0efef;
	margin-bottom: 5px;
	border: solid 1px #ccc;
}

#footer {
	height: 10%;
	padding-left:0.5%;
	clear: both;
	border: solid 1px #ccc;
}

h2, h3, h4 {
	margin-top:0;
	margin-bottom:5px;
	font-size:2em;
	text-align:right;
}


p {margin-top:0; 
	margin-bottom:0;
	text-align: justify;}
